.header-button-img {
  height: 24px;
  margin: 0 4px 3px 0;
}

.header-spacer {
    flex: 1 1 auto;
}

.mat-form-field {
  font-size: 16px;
  width: 35%;
  float: right;
}

.viewer-container {
  border: 1px solid rgba(0,0,0,.03);
  box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
  margin: 4px;
  font-weight: 400;
}


table {
  table-layout: fixed;
  width: 100%;
  white-space: nowrap;
}

td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

tr.example-detail-row {
  height: 0;
}

tr.example-element-row:not(.example-expanded-row):hover {
  background: whitesmoke;
}

tr.example-element-row:not(.example-expanded-row):active {
  background: #efefef;
}

.example-element-row td {
  border-bottom-width: 0;
}

.example-element-detail {
  overflow: hidden;
  display: flex;
}

.example-element-diagram {
  min-width: 80px;
  border: 2px solid black;
  padding: 8px;
  font-weight: lighter;
  margin: 8px 0;
  height: 104px;
}

.example-element-short-name {
  font-weight: bold;
  font-size: 40px;
  line-height: normal;
}

.example-element-description {
  padding: 16px;
}

.example-element-description-attribution {
  opacity: 0.5;
}


.mat-list {
  padding-top: 0
}

.mat-list-item {
  font-size: 14px;
}

.mat-list-item-content{
  padding: unset;
}


.custom {
  margin:unset;
  height:unset;
  border:unset;
  padding:unset;
  min-width: unset;
}

.mat-header-cell {
  font-size: 16px;
  font-weight: bold;
}